[sysini]
音乐位置=2
随机=是
listfile=list.emp
gua=30
关机状态=1
关机时间=23:00
校对时间=12:00
是否校对时间=1

音乐位置=1
定时表是否运行=1
男音库=VW Liang
女音库=VW Hui
城市同音=   
天气预报城市=南漳
电台索引=3
电源开提前时间=5
gua=30
标题=商品叫卖喊话系统

注册码=1079232003
port=4
